<div class="container mt-5">
  <div><i class="fa fa-check-circle fa-5x" style="color: green"></i></div>
  <h2>Thank you. Your order is confirmed.</h2>
  <p class="mb-4">
    Your order hasn't shipped yet, but this is to be expected as we are not a
    real store!
  </p>
  <button
    *ngIf="order"
    routerLink="/orders/{{ order?.id }}"
    class="btn btn-outline-success"
  >
    View your order
  </button>
  <button *ngIf="!order" routerLink="/orders" class="btn btn-outline-success">
    View your order
  </button>
</div>
